Subject: Ticket Assigned - need escalation jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 08:43:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira sohail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sohail Bot:  Hi Sohail ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583436895 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi prince Customer:  I want to return items in my order Customer:  I am trying from last 4 days Customer:  Yesterday talked to agent fatma she said i am gonna make a return receipt Customer:  But she didn't Customer:  FILE Customer:  Please create a return receipt for these items Agent:  Please do let us know your order number? Customer:  Its on the file name i sent to you Customer:  Word file Customer:  6272 Customer:  6272803363 Agent:  kindly allow us a moment to check. Customer:  Ok Agent:  Kindly confirm us is this the item (Maxi Dress with Crossed Strap and Slit Detail) for which you requested to make a return request. Customer:  Cancel this Customer:  And i have to return 23 items Customer:  Yesterday on of your agent fatma mistakenly created a request of only one item Customer:  I need all in the word file to be returned Customer:  Are you getting my point sir? Agent:  Do you want me to cancel this return request? Customer:  Yes Customer:  Cancel this Customer:  Make new one Customer:  Kindly include all the items that are in the word file in the new request Agent:  Please allow us a moment to check. Customer:  Ok Agent:  Kindly confirm us the name of items which you don't want return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  You asked me to wait Agent:  Kindly confirm us the name of items which you don't want return? Agent:  As i'm not able to open your shared link. Customer:  One min Customer:  There are 5 items i dont want to return Customer:  6 items Customer:  3 boy shirts one black short Agent:  Please do let us know the proper items name which you don't want to return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  These 6 Customer:  I don't want to return Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Are we connected Agent:  Kindly allow us a moment to check. Customer:  Ok Agent:  We apologize it's taking longer than usual. Customer:  I am waiting Agent:  We need some time to create the return request for these items and will get back to you on email ([email-masked]). Customer:  One min Customer:  Your agent fatma said the same yesterday Customer:  But didn't make any receipt Customer:  I have spent 40 mins here Customer:  Daily i am spending hour and its being wasted Agent:  We sincerely apologize for any inconvenience caused. Please be assured after making the return request we'll get back to on email. Customer:  Okay i am waiting for your response Customer:  Thanks Customer:  Prince Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi Customer:  I want to know the status of my returns Customer:  6272803363 order no Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  We sincerely apologize for the delay in collection of your return request Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Waiting Agent:  Is there anything else I can help you?  Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  One minute Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hamza sohail here again Customer:  6272803363 this order Customer:  I have already given items to the agent Customer:  I want to get update Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Agent:  We have forwarded your query to the concerned team Agent:  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi sohail, Thank you for contacting us. How may I help you? Customer:  Hi mazin Customer:  I have returned items on the pickup request on order6272803363 Customer:  I want to know the status please Agent:  Please stay on hold while I retrieve the information. Customer:  The aramex agent picked up the stuff from me Agent:  as we can see shipment still not received by Aramex Customer:  I already give it to them Customer:  Can you track down why its still not processed Customer:  IMAGE Agent:  did you receive any massage ? Customer:  No Customer:  Also he didn't give any receiving slip Agent:  you didt receive any tracking id ? Customer:  Yes Customer:  From aramex Agent:  could you share it with me ? Customer:  46411286600 Customer:  This tracking id i received in email Customer:  It also shows still in process Customer:  +966532630429 this is the number of person who picked up the deliver Agent:  We apologize for this, according to the tracking number. The products are not received. We will contact the concerned team to verify the matter Agent:  please allow us some time Customer:  Okay i am waiting Customer:  Kindly resolve the matter thanks Customer:  Delivery was picked up on 25th February Agent:  We’re on it - and we’ll do our best to sort this out quickly. Customer:  Thanks for your help Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sohail, Customer:  Hi Agent:  Thank you for contacting us. My name is Manish, I will be happy to assist you. Customer:  The aramex agent picked up the stuff from me Customer:  order 6272803363 Customer:  Its been 12 days and no progress till now Customer:  He picked up items on 25th February but on aramex tracking site its showing under processing Agent:  Please allow us few mins so that we can check the details for you Customer:  Also he didn't give me any acknowledgement receipt Agent:  thank your for your confirmation. Agent:  please allow us sometime for further investigation. Customer:  Please resolve it Customer:  I have been complaining for last 4 days Agent:  We apologise for the inconvenience caused to you. Customer:  Should i give you his number Agent:  please be rest assured we will get back to you on your registered email id with the further update Agent:  please share his contact number Customer:  +966532630429 this is the number of person who picked up the item Agent:  thank you for sharing the details. Agent:  we will get back to you on your registered email id. Customer:  Thanks Agent:  in the meanwhile we request you to please call him back and ask him for the return trackicking id. Agent:  Please let us know if you have any other query. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 PM, 09th Mar                     sohail                    Ok           12:22 PM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:24 PM, 09th Mar                     sohail                    Hi           12:25 PM, 09th Mar                     sohail                    Shoaib i have two problems           12:25 PM, 09th Mar                     sohail                    One i am not receiving any emails from centrepoint           12:25 PM, 09th Mar                     sohail                    When i try to change password           12:25 PM, 09th Mar                     sohail                    Second i returned items on 25 feb and still courier company showing its not received by aramex           12:26 PM, 09th Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           12:26 PM, 09th Mar                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            12:27 PM, 09th Mar                     sohail                    order 6272803363           12:27 PM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           12:28 PM, 09th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           12:31 PM, 09th Mar                     sohail                    Ok           12:31 PM, 09th Mar                   Sohaib                   IS this your correct contact number : +966583436895           12:32 PM, 09th Mar                     sohail                    Yes           12:32 PM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:33 PM, 09th Mar                   Sohaib                   Is there anything else I can help you with?           12:33 PM, 09th Mar                     sohail                    Please note           12:33 PM, 09th Mar                     sohail                    I have been registering complaints daily for last 5 days           12:34 PM, 09th Mar                   Sohaib                   we will do our the best to fix it ASAP           12:34 PM, 09th Mar                     sohail                    About email           12:34 PM, 09th Mar                     sohail                    I'll send details           12:34 PM, 09th Mar                     sohail                             12:34 PM, 09th Mar                     sohail                    Inbox           12:34 PM, 09th Mar                     sohail                             12:35 PM, 09th Mar                     sohail                    Android version           12:35 PM, 09th Mar                     sohail                             12:35 PM, 09th Mar                     sohail                    App version           12:35 PM, 09th Mar                     sohail                    [email-masked]           12:35 PM, 09th Mar                     sohail                    Saudia Arabia           12:35 PM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:37 PM, 09th Mar                     sohail                    Thanks           12:38 PM, 09th Mar                     sohail                    Should i expect it to be resolved with day?           12:38 PM, 09th Mar                   Sohaib                   we will do our the best to fix it ASAP           12:39 PM, 09th Mar                     sohail                    Thanks           12:40 PM, 09th Mar                     sohail                    Ok i will wait           12:40 PM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215639